proc_print_scsidevice
Prev | drivers/scsi/scsi_proc.c | Next

## Name

proc_print_scsidevice — return data about this host

## Synopsis

`int proc_print_scsidevice (` | struct device * | dev,
| void * | data`)`;

## Arguments

`dev`

  A scsi device

`data`

  struct seq_file to output to.

## Description

prints Host, Channel, Id, Lun, Vendor, Model, Rev, Type, and revision.

Prev | Up | Next
scsi_proc_host_rm | Home | scsi_add_single_device